
@font-face{font-family:ycit-Light;src:url(https://yacpa.org/public/assets/css/fonts/ycit-Light.eot)) format('embedded-opentype'),
    url(fonts/ycit-Light.woff) format('woff'),url(https://yacpa.org/public/assets/css/fonts/ycit-Light.eot) format('opentype')}@font-face{font-family:ycit-Medium;
        src:url(fonts/ycit-Medium.eot) format('embedded-opentype'),url(https://yacpa.org/public/assets/css/fonts/ycit-Medium.woff) format('woff'),
        url(https://yacpa.org/public/assets/css/fonts/ycit-Medium.otf) format('opentype')}

html{
    font-size:10px !important;
    font-family:'ycit-Medium'
}
body{
    font-family:'ycit-Medium' !important;
}
p,span{
       font-family:'ycit-light' !important;
}
h1,h,h3,h4,h5,h6,a,.section-tagline{
       font-family:'ycit-Medium' !important;
}

.topbar-inner {
    display: flex;
    justify-content: space-between;
    background-color: var(--thm-black);
    padding-left: 60px;
    padding-right: 0;
}
.topbar-text {
    margin-right: 5px;
    margin-left: 0px;
    font-family: var(--thm-font);
    font-size: 13px;
}
.topbar-socials a + a {
    margin-right: 25px;
    margin-left: 0px;
}
.search-box {
    margin-left: 30px;
    margin-right: 0px;
}
.department-search-form {
    display: flex;
    justify-content: flex-start;
}
.department-search-form input {
    max-width: 400px;
    width: 100%;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    outline: 0;
    color: var(--thm-gray);
    padding: 0px 25px;
    border: 2px solid var(--thm-primary);
    border-right: 2px solid var(--thm-primary);
    background: transparent;
    border-left: 0;
}
.department-search-form {
    display: flex;
    justify-content: flex-start;
}
.about-title i {
    font-size: 18px;
    color: var(--thm-primary);
    display: inline-block;
    margin-right: 0px;
    margin-left: 10px;
}
.service-card-video {
    padding: 20px 20px;
    background-color: var(--thm-white);
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 0;
    right: auto;
}
.service-arrow-image{
    transform: scale(-1, 1);
}
.service-card li a i {
    font-size: 12px;
    transform: scale(-1, 1);
}
.funfact-counter-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 102px;
    height: 102px;
    background-color: var(--thm-black);
    color: var(--thm-primary);
    font-size: 54px;
    flex-shrink: 0;
    margin-left: 25px;
    margin-right: 0px;
}
.funfact-counter-icon:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 0;
    left: auto;
    top: 100%;
    border-style: solid;
    border-width: 10px 15px 0 0;
    border-color: var(--thm-black) transparent transparent transparent;
}
.mayor-img:before {
    content: '';
    position: absolute;
    top: -120px;
    bottom: -120px;
    width: 40000px;
    left: auto;
    right: 120px;
    background-color: var(--thm-light-bg);
}
.mayor-icon {
    margin-right: auto;
    position: relative;
    margin-left: 20px;
}
.list-style-one > li > p {
    margin-right: 10px;
    margin-left: 0px;
}
.mayor-name {
    position: absolute;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1;
    top: 40px;
    background-color: #fff;
    color: var(--thm-black);
    writing-mode: vertical-rl;
    transform: translateX(50%) rotate(180deg);
    padding: 60px 20px;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.17);
}
.mayor-box {
    padding-left: 90px;
    padding-right: 0px;
    padding-top: 14px;
}
.mayor-img:before {
    content: '';
    position: absolute;
    top: -120px;
    bottom: -120px;
    width: 40000px;
    left: auto;
    right: 120px;
    background-color: var(--thm-light-bg);
}
.mayor-img .floated-image-one {
    position: absolute;
    color: var(--thm-white);
    right: -160px;
    bottom: -120px;
    transition: all 500ms ease;
    animation: fadeInRight 3s ease-in-out;
}
.event-card-info ul li >span {
    margin-right: 5px;
    margin-left: 0px;
    font-size: 14px;
    color: var(--thm-gray);
}
.cta-two-card-content {
    margin-left: 0px;
    margin-right: 35px;
}
.list-unstyled {
    padding-right: 0;
    list-style: none;
}
.footer-widget-contact-item a {
    margin-right: 10px;
    margin-left: 0px;
    font-size: 15px;
    color: var(--thm-white);
    font-family: var(--thm-font);
    font-weight: 700;
}
.about-author-box-meta {
    margin-left: 20px;
    margin-right: 20px;
}
.about-image .img-one .sign-text {
    position: absolute;
    bottom: 5px;
    color: var(--thm-primary);
    font-size: 54px;
    font-family: var(--thm-special-font);
    white-space: nowrap;
    left: 25px;
    right: auto;
}
/*this new style custome */
.logo {
    position: absolute;
    top: 55px;
    right: 81px;
}
.main-menu-logo{
    height: 115px;
}
  .sticky-fixed .logo{

position: static;
}
.main-menu .main-menu-list > li.has-dropdown > a:after {
    content: '\f107';
    font-family: "Font Awesome 6 Free";
    font-size: 13px;
    margin-right: 11px;
    align-items: center;
    position: relative;
    right: -6px;
}
.main-menu .main-menu-list > li > a{
    font-size: 15px !important;
    white-space: nowrap !important
}
.main-menu-right-button .btn-primary {
    margin-left: 40px;
    margin-right: 0px;
    padding: 12px 20px;
    white-space: nowrap !important

}
.about-image .img-two .floated-image {
    left: -50px;
    right: auto;

}
.about-image .img-one:before{
    width: 0 !important;
    height: 0 !important;
}
.footer-widget-logo{
    max-width: 210px;

}
.footer-widget {
    margin-top: 85px;
}
.blog-section {
    padding-top: 30px;
    padding-bottom: 120px;
}
section.client-section {
    padding-top: 60px;
}
.search-section {
    background-image: url("../image/bg/department-bg-1.jpg");
    padding-bottom: 120px;
    margin-top: -80px;
}
.sidebar-recent-post-content {
    margin-right: 20px;
}
/** extra style for yacpa */

.bt-overwrite {
     background-color: var(--thm-primary) !important;
border: 0;
color: var(--thm-white) !important;
border-radius: 0;
font-size: 14px;
font-weight: 800;
transition: all 500ms ease;
margin-left: 40px;
margin-right: 0px;
padding: 12px 20px !important;
white-space: nowrap !important;
 }


.main-menu .main-menu-list > li > a,.main-menu .main-menu-list > li ul > li > a {
    font-size: 13px !important;
    white-space: nowrap !important;
}
.main-menu .main-menu-list > li ul {

    width: 300px;

}
.department-section{
        background-color: var(--thm-light-bg);

}
.event-section .owl-nav button.owl-prev,.main-news-swiper .owl-nav  button.owl-prev,
.event-section .owl-nav button.owl-next,.main-news-swiper .owl-nav button.owl-next {

    background-color: var(--thm-primary);



    text-align: center;

    color: #fff;
    height: 40px;
	width: 40px;
	line-height: 40px;
	opacity: 1;
	transition: all 500ms ease;

}
.event-section .owl-nav{
    display: flex;
    gap: 5px;
    margin-top: 10px;
}
 .main-news-swiper .owl-nav {
  display: flex;
    gap: 5px;
    float: left !important;
        margin-top: -40px !important;
}
.main-news-swiper  .owl-nav button{
    z-index:2;
    
}
.event-section .owl-nav button:hover,.main-news-swiper .owl-nav button:hover{

	opacity: 0.35;
}
.event-section{
    margin-top: 0px !important;
}
/*:::search cpa */

.search-section .search-section-inner{
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px 60px;
	position: relative;
	background-color: var(--thm-primary);
}
@media (max-width: 575px) {
	.search-section .search-section-inner {
		padding-right: 60px;
	}
}
.search-section .search-section-inner:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
	background-image: url("../image/bg/cta-two-bg-1.png");
	background-position: left top;
	background-repeat: no-repeat;
	padding: 60px;
	padding-right: 0;
	background-color: var(--thm-primary);
}
.cta-two-title {
	display: flex;
	position: relative;
	align-items: center;
}
.cta-two-card-icon i{
	color: var(--thm-white);
	font-size: 60px;
}
@media(max-width: 575px) {
	.cta-two-card-icon {
		text-align: left;
		margin-bottom: 10px;
	}
}
.cta-two-card-content{
	margin-left: 35px;
}
@media(max-width: 575px) {
	.cta-two-card-content {
		margin-left:20px;
	}
}
.cta-two-card-content p{
	font-size: 16px;
	color:var(--thm-white);
	font-weight: 400;
	margin-bottom: 0;
}
.cta-two-card-content h3{
	font-size: 34px;
	line-height: 40px;
	color: var(--thm-white);
	margin-bottom: 0;
}
@media(max-width: 1199px) {
	.cta-two-form-outer {
		width: 100%;
	}
}
.cta-two-form {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: end;
}
@media(max-width: 1199px) {
	.cta-two-form {
		margin-top: 30px;
		justify-content: start;
	}
}
@media (max-width: 575px) {
	.cta-two-form{
		display: block;
		margin-left: 0;
	}
}
.cta-two-form-group {
	flex-grow: 1;
	max-width: 400px;
}
.cta-two-form-group input{
	width: 100%;
	font-size: 16px;
	height: 60px;
	color: var(--thm-gray);
	padding: 0px 25px;
	outline: none;
	border: none;
	font-weight: 600;
}
@media only screen and (max-width: 1199px) {
	.cta-two-form-group{
		max-width: 100%;
	}
}
@media only screen and (max-width: 991px) {
	.cta-two-form-group{
		width:100%
	}
}
.cta-two-form .btn-primary{
	background-color: var(--thm-black);
	margin-left: 10px;
	height: 60px;
	padding: 18px 49px;
	display: flex;
	align-items: center;
}
@media(max-width: 575px){
	.cta-two-form .btn-primary{
		width: 100%;
		margin: 20px 0px;
	}
}
.cta-two-card-button .btn-primary >a{
	color: var(--thm-white);
}
.cta-two-card-button .btn-primary:hover{
	background-color: var(--thm-dark-black);
}
@media only screen and (max-width: 575px) {
	.cta-two-card-button .btn-primary{
		display: block;
		max-width: 100%;
		margin-left: 0;
		margin-top: 15px;
	}
}
@media only screen and (max-width: 400px) {
	.cta-two-card-button .btn-primary{
		min-width: 190px;
	}
}
.main-search{
gap: 15px;
}

.main-search  .form-check-inline {
    display: inline-block;
    margin-right: 1rem;
    border: 1px solid #eee;
    height: 58px;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    width: 82px;
    margin: auto;
}
.main-search  .form-check-input {
    width: 1.6em;
    height: 1.6em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.main-search  .form-check-label{
    margin-left: -1.5em;
}
.about-author-box-meta{
    margin: 0;
}
.about-author-box-meta h5{
    font-size: 13px;
        /* color: #17d1f2; */

}
.about-author-box-meta span{
    font-size: 12px;
}
.avatar.avatar-sm {
    height: 48px;
    width: 48px;
    /* border: 3px solid #17d1f2; */
    border: 3px solid #003b49;

    border-radius: 50%;
}
.avatar.avatar-sm img{
    padding: 5px;
}
.timeline .swiper-slide .timeline-title {

    color: #b9cadb;
    padding-bottom: 25px;
}
.about-author-box {
    display: flex;
    align-items: center;
    gap: 17px;
}
.event-card-info ul li {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
    justify-content: space-between;

}
.event-card-info ul li div{
    display: flex;
    gap:2px
}
.event-card-info ul li div span{
    margin-top: 4px;
    color: var(--thm-primary);
    font-size:12px ;
}
.event-card-info ul li  .start_on {
    /* background: #17d1f924; */
    /* border-radius: 33px; */
    padding: 2px 10px;
    color: #0c91a9;
    border: 1px solid #17d1f2;

}
.event-card-info ul li  .hours {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
    background: #0dcaf0;
    padding: 5px;
    position: absolute;
    left: 11px;
    top: 5px;
    color: white;
}
.event-card-info ul li div.hours span{

    color: white;
}

.event-card-title h4 > a{
    font-size: 30px;

}
.event-card {
    background-color: var(--thm-white);
     box-shadow:none;
    position: relative;
    display: flex;
    margin-top: 30px;
    width: 100%;
    overflow: hidden;
}
.topbar-right{
    display: block !important;
}
.avatar.avatar-sm{
   position:relative; 
}
.avatar.avatar-sm img {
    /* padding: 5px; */
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    /* width: 0; */
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    padding: 1px;
}
.blog-card-content h4 {
    line-height: 19px;
    margin-bottom: 2px;
    font-size: 16px;
}
.blog-card-content h4 > a {
    font-size: 14px;
    color: inherit;
    transition: all 500ms ease;
}
.blog-card-content p {
    font-size: 12px;

}
.blog-card-image {
    position: relative;
    margin: 0px 9px;
}
.blog-card-date {
    position: absolute;
    top: -85px;
    right: -1px;
    padding: 3px 11px;
    background-color: var(--thm-primary);
    font-size: 12px;
    font-weight: 800;
}
.blog-card-meta {
    display: inline-block;
    transform: translateY(-50%);
    background-color: var(--thm-white);
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    padding: 3px 13px;
    margin: 0px 1px;
    white-space: nowrap;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.07);
}
.blog-card {
    background-color: var(--thm-light-bg);
    position: relative;
    height: 244px;
    border-radius: 33px;
}
.blog-card-image img {
    margin-top: -121px;
    border-top-left-radius: 33px;
    border-top-right-radius: 33px;
}
@media screen and (min-width: 768px) {

.timeline .swiper-slide .timeline-year {
    margin-bottom: 15px;
    font-size: 31px !important;
}
}
.news-details-box-date {
    position: absolute;
    top: 20px;
    right: -10px;
    padding: 10px 15px;
    background-color: var(--thm-primary);
    color: var(--thm-white);
    font-size: 12px;
    font-weight: 800;
    z-index: 2;
    border-top-left-radius: 33px;
    border-bottom-left-radius: 33px;
}




